<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/ai/form/2?ca=15_s&id=RHZThkYzQ0YWFkMmM0YjViNm4AAKLeD6EwKbuH1VEDID0%3D&xtor=EREC-6</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>id=category_group</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=category_group</td>
	<td>Busco empleo</td>
</tr>	
<tr>
	<td>waitForElementPresent</td>
	<td>id=jc_3</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=.icheckbox_minimal-blue ins</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>id=submit_create_now</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=jc_3</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=.icheckbox_minimal-blue ins</td>
	<td></td>
</tr>

<tr>
	<td>click</td>
	<td>id=submit_create_now</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>Has seleccionado un tipo de aviso inv&aacute;lido</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td></td>
	<td>Gracias</td>
</tr>
</tbody></table>
</body>
</html>
